| Home | Libraries | People | FAQ | More

## Struct template promote<bool const, From, void, std_valarray_tag>

boost::numeric::functional::promote<bool const, From, void, std_valarray_tag>

## Synopsis

    // In header: <boost/accumulators/numeric/functional/valarray.hpp>

    template<typename From>
    struct promote<bool const, From, void, std_valarray_tag> : public boost::numeric::functional::promote< bool, From, void, std_valarray_tag >
    {
    };